.cc-window {
}
.cc-window.cc-banner {
}
.dp--cookie-check label:first-child {
}
.cc-btn span {
    display: block;
}

.cc-window a.cc-link {
	background: transparent url(../Icons/link-ext-white.svg) no-repeat right center;
}

.cc-window *:focus {
	outline-color: #ffffff;
}

.dp--cookie-check {display: none;}

.cc-compliance.cc-highlight {
	align-items: stretch;
}

.cc-compliance.cc-highlight .cc-btn {
	border: 1px solid #ffffff;
	display: inline-flex;
	flex-flow: column nowrap;
	justify-content: center;
}

.cc-compliance.cc-highlight .cc-btn:hover,
.cc-compliance.cc-highlight .cc-btn:focus {
	text-decoration: underline;
	background-color: rgba(255, 255, 255, .2);
	color: #ffffff;
}


